import { Button, Row, Col, Form, Input,Select,Checkbox,Modal,Transfer,Spin ,Table,DatePicker,InputNumber,message,Upload,Icon} from 'antd';
import ShowModal from '../../components/common/ShowModal'
//用户列表页
export default {
  checkConfirm: ({ record, close, loadData, login, dispatch, btn }) => {
    return {
      onBtnDisabled:(r)=>{
        return r.IS_CONFIRM
      }, 
    }
  },
}
